/* You can add global styles to this file, and also import other style files */

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;


  .floating-buttons {
    position: fixed;
    right: 50px;
    bottom: 80px;
    transition: 0.3s all;

    &:hover {
      transform: translateY(-2px);
    }
  }


  @media (min-width: 1400px) {
    .container {
      //max-width: 1596px !important;
    }
  }

  .ck.ck-editor__main > .ck-editor__editable {
    min-height: 300px !important;
  }

}
